---
# vars of supervisor
supervior_php_vars:
  - {name: "test1.py", command: "/usr/bin/python /opt/test1.py", autostart: "true", user: "root" }
  - {name: "test2.py", command: "/usr/bin/python /opt/test2.py", autostart: "true", user: "root" }

supervior_java_vars:
  - {name: "test3.py", command: "/usr/bin/python /opt/test3.py", autostart: "true", user: "root" }
  - {name: "test4.py", command: "/usr/bin/python /opt/test4.py", autostart: "true", user: "root" }

supervior_phptest_vars:
  - {name: "online_counter.py", command: "/usr/bin/python /opt/tools/online_count/online_counter", autostart: "true", user: "root" }
